.catalog:
  name: "solr"
  version: "v0.1"
  description: "solr"
  uuid: solr-0
  minimum_rancher_version: v0.51.0
  questions:    
    - variable: solr_port
      description: "public port to access the solr"
      label: "Solr Port"
      required: true
      default: "8983"
      type: "int"

solr:
